Ergebnis 1 bis 3 von 3
  1. #1
    Neuling Avatar von kasi2105
    Registriert seit
    31.03.2015
    Hardware
    P4225
    Software
    GoPal AE 4.0-9857
    Beiträge
    1
    Danke
    2
    Erhielt 0 Danke für 0 Beiträge

    Standard Kartenupdate für P4225

    Hallo,
    ich suche jetzt mal hier Hilfe, die Service-Abteilung von Medion meldet sich nicht.
    Und zwar habe ich folgendes Problem:
    Ich habe mir im GoPal-Assistenten das Kartenmaterial Europa (GoPal 4.8-5.5 AE/PE) für 59,- Euro gekauft. Damit wollte ich mein P4225 auf einen zumindest aktuelleren Stand bringen.
    Download hat auch funktioniert, hab das auf dem Rechner gespeichert. Die Synchronisation mit dem Assistenten funktionierte allerdings nicht, obwohl das Gerät verbunden und erkannt wurde, blieb der Balken bei 0% stehen.
    Habe dann alle Karten manuell auf die SD-Card gebracht und bekam natürlich dann die Fehlermeldung F3009, dass die Karten von der Software nicht unterstützt werden.
    Beim Kauf war ich davon ausgegangen, dass die aktuellere GoPal-Version, also 5.0 in dem Fall, dabei ist. Bei allen downgeloadeten Ordnern war aber immer nur 4.0 zu finden. Ich hatte schon vermutet, dass diese Versionen noch vom Import von der Daten-CD stammen, die beim Gerät dabei war. Ein Re-Download über den Assistenten funktioniert aber auch nicht, dass ich da noch mal schauen könnte, ob 5.0 nicht doch dabei ist.
    Was kann ich also nun machen, damit ich die Karten doch noch nutzen kann?

    Vielen Dank schon mal,
    Karsten

  2. # ADS
    Werbeanzeige
    Registriert seit
    Immer
    Beiträge
    Viele
     

  3. #2
    Aktivist Avatar von Meriva
    Registriert seit
    09.04.2014
    Hardware
    TOMTOM,Navigon Android
    Software
    Android
    Beiträge
    60
    Danke
    278
    Erhielt 30 Danke für 16 Beiträge

    Standard

    Hallo!Die Karten sind aber schon etwas älter(4/12)Es wäre besser gewesen gleich auf Gopal6 oder7 aufzurüsten,dann sind auch die Karten aktuell.

    MfG Meriva
    Geändert von Meriva (01.04.2015 um 10:24 Uhr)

  4. Folgender Benutzer sagt Danke zu Meriva für den nützlichen Beitrag:

    kasi2105 (01.04.2015)

  5. #3
    Der Rote Blitz Super-Moderator Avatar von Ralf25
    Registriert seit
    01.03.2007
    Ort
    Bayern (STA)
    Hardware
    S10+, P4445
    Software
    CoPilot & Sygic, GoPal
    Skin
    Navirunner Black Pearl V2
    Beiträge
    17.529
    Danke
    838
    Erhielt 1.643 Danke für 1.368 Beiträge

    Standard

    Servus & hier im Forum!

    Ich präzisiere es mal etwas: Karten von Europa (GoPal 4.8-5.5 AE/PE) sind zu GoPal v4.0 leider inkompatibel: http://www.gopal-navigator.de/wiki/P..._PSF-Versionen

    Versuche also, den Kauf 'rückgängig' zu machen und date auf v6.x up.
    Gruß Ralf


    Hier klicken für Infos zu Hard- & Software, Skinning, Begriffserklärung, Geräteübersicht und Entwicklung / Programmierung

    Bitte keine Support-Anfragen per PN, dafür ist das Forum da!

    Sorry, wenn ich die Anrede vergesse: ich bin nur schreibfaul, aber nicht unhöflich!


  6. Folgender Benutzer sagt Danke zu Ralf25 für den nützlichen Beitrag:

    kasi2105 (01.04.2015)

Ähnliche Themen

  1. P4225 und GoPal 6
    Von zbaerchen im Forum Alle Fragen zu GoPal 6.x
    Antworten: 11
    Letzter Beitrag: 22.08.2013, 12:34
  2. P4225
    Von Scrat2scrat im Forum GoPal P4420 / E4125 / P4225 und P4425
    Antworten: 4
    Letzter Beitrag: 09.11.2009, 18:12
  3. Gopl 4.5 und 4.5 auf P4225
    Von the police im Forum GoPal P4420 / E4125 / P4225 und P4425
    Antworten: 8
    Letzter Beitrag: 10.02.2009, 11:46
  4. Videoplayer für P4225
    Von norden0473 im Forum GoPal P4420 / E4125 / P4225 und P4425
    Antworten: 9
    Letzter Beitrag: 02.08.2008, 16:43
  5. Navirunner 6.1 auf P4225
    Von frank139 im Forum GoPal 4.0/4.1 Skinning / Skinvorstellung / Skins
    Antworten: 19
    Letzter Beitrag: 16.05.2008, 17:04

Stichworte

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •